<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Items>
  <Item name="Manila" group="Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">feefffff-db5d-4cfd-ad3b-eafc94f010ed</Guid>
  </Item>
</Items>